Loading...
Searching...
No Matches
VersionId Struct Reference

## Public Member Functions

| VersionId ()
| VersionId (uint32_t major, uint32_t minor)

## Public Attributes

uint32_t | first
uint32_t | second

## Constructor & Destructor Documentation

## VersionId() [1/2]

VersionId | ( |  | ) |

inline

## VersionId() [2/2]

VersionId | ( | uint32_t | major,
|  | uint32_t | minor )

inline

## Member Data Documentation

## first

uint32_t first

## second

uint32_t second